Getting Ready for EST - Meeting #249

GREST Y1 Board Meeting
2016-05-27 18:39 - GREST EST

Status: Closed Start date:

Priority: Normal Due date:

2nd assignee:

2016-09-28
2016-09-29

Description

Location: Granada (Spain)

History

#1 - 2016-05-27 18:41 - GREST EST
- Due date set to 2016-09-29

#2 - 2016-05-27 18:49 - GREST EST

- Tracker changed from Meeting to Milestone

#3 - 2016-05-27 18:50 - GREST EST

- Tracker changed from Milestone to Meeting

#5 - 2016-09-28 14:28 - GREST EST

- Status changed from New to In Progress

#6 - 2016-09-29 06:25 - GREST EST

- Status changed from In Progress to Resolved

#7 - 2017-03-24 10:56 - GREST EST
- Subject changed from GREST 2016 meeting to GREST Y1 Board Meeting

- Status changed from Resolved to Closed
